<?php

use yii\db\Schema;
use yii\db\Migration;

class m160523_053901_alter_customer_set_default_newsletter_false extends Migration
{
    public function up()
    {
		$this->execute("update customer set newsletter = 0");
    }

    public function down()
    {
        echo "m160523_053901_alter_customer_set_default_newsletter_false cannot be reverted.\n";

        return false;
    }

    /*
    // Use safeUp/safeDown to run migration code within a transaction
    public function safeUp()
    {
    }

    public function safeDown()
    {
    }
    */
}
